[Details]
Title=Rapidgator V1
Author=Alex1167
Version=1.0.0
ConnectionCount=3
UseProxies=1
UseEmails=1
CrackedString=Set-Cookie: user__=
InvalidString=Error: Login or password is wrong
[Connection_1]
Host=rapidgator.net
URL=/api/user/login?username=[user]&password=[pass]
IsLogin=1
ParseCount=3
[Connection_2]
Host=rapidgator.net
URL=/profile/index
ParseCount=1
[Connection_3]
Host=www.nohup.it
URL=/timestamp_converter.php
PostData=ts=[var="Timestamp"]&tz=1&ts2date=invia
Method=1
ParseCount=1
[Parse_1_1]
Title=Timestamp
IsVar=1
SingleStart=expire_date":
SingleEnd=,
Type=2
[Parse_1_2]
Title=Status
InString=expire_date
IfFound=Premium
IfNotFound=Free
Type=1
[Parse_1_3]
Title=Trafic
SingleStart=traffic_left":"
SingleEnd="
Type=2
[Parse_2_1]
Title=Balance
DoublePreStart=Balance USD</td>
DoubleStart=<td>
DoubleEnd=<
Type=3
[Parse_3_1]
Title=Expire
SingleStart=<p class="center bigTxt">
SingleEnd=<
Type=2